loadStart {arf3DS4} | R Documentation

## Save/load ARF starting values

### Description

Load the starting values of an ARF model from the .Rda file

### Usage

    loadStart(arfmodel)
    saveStart(startval,arfmodel)

### Arguments

`arfmodel` | Object of class "model" (see `model`)
`startval` | Vector of starting values.

### Value

loadStart returns a vector with starting values.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`

[Package arf3DS4 version 2.5-10 Index]